Bug 768675 - [abrt] bro-1.5.1-3.fc15: broctl:703:<module>:ImportError: No module named BroControl
Summary: [abrt] bro-1.5.1-3.fc15: broctl:703:<module>:ImportError: No module named Bro...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bro
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Kopeček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f46eb93a77d4cce44ff35bab37d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-17 19:54 UTC by geminic86
Modified: 2013-02-13 14:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:00:38 UTC
Type: ---


Attachments (Terms of Use)
File: desktop (5.29 KB, text/plain)
2011-12-17 19:54 UTC, geminic86
no flags Details

Description geminic86 2011-12-17 19:54:28 UTC
libreport version: 2.0.8
abrt_version:   2.0.6
cmdline:        python /usr/bin/broctl status
executable:     /usr/bin/broctl
kernel:         3.1.4-1.fc16.i686
reason:         broctl:703:<module>:ImportError: No module named BroControl
reported_to:    file: desktop
time:           Mon 12 Dec 2011 03:37:50 AM EST
uid:            0
username:       root

desktop:        Text file, 5420 bytes

backtrace:
:broctl:703:<module>:ImportError: No module named BroControl
:
:Traceback (most recent call last):
:  File "/usr/bin/broctl", line 703, in <module>
:    from BroControl import util
:ImportError: No module named BroControl
:
:Local variables in innermost frame:
:nodeArgs: <function nodeArgs at 0xb7648d4c>
:BroBase: '/usr'
:old: '/usr/lib'
:signal: <module 'signal' (built-in)>
:StandAlone: True
:__builtins__: <module '__builtin__' (built-in)>
:BroCtlCmdLoop: <class __main__.BroCtlCmdLoop at 0xb7640c8c>
:__file__: '/usr/bin/broctl'
:cmd: <module 'cmd' from '/usr/lib/python2.7/cmd.pyc'>
:BroDist: '/builddir/build/BUILD/bro-1.5.1'
:__package__: None
:sys: <module 'sys' (built-in)>
:platform: <module 'platform' from '/usr/lib/python2.7/platform.pyc'>
:Version: '0.3'
:time: <module 'time' from '/usr/lib/python2.7/lib-dynload/timemodule.so'>
:__name__: '__main__'
:readline: <module 'readline' from '/usr/lib/python2.7/lib-dynload/readline.so'>
:ldpath: 'LD_LIBRARY_PATH'
:os: <module 'os' from '/usr/lib/python2.7/os.pyc'>
:__doc__: None
:dir: '/usr/lib'

event_log:
:2011-12-17-15:30:59> Smolt profile successfully saved
:2011-12-17-15:31:15> The report was appended to desktop

smolt_data:
:
:
:General
:=================================
:UUID: da6190d0-cf74-4c3f-838b-fc3d6e0f41e0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3987.03
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(TM) CPU 2.00GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2013
:System Swap: 4031
:Vendor: Dell Computer Corporation
:System: PowerEdge 2650 
:Form factor: Rack Mount Chassis
:Kernel: 3.1.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4454:549:4454:560) pci, None, PCI/ISA, CSB5 LPC bridge
:(36869:207:4136:289) pci, aic7xxx, SCSI, AIC-7899P U160/m
:(36869:207:4136:289) pci, aic7xxx, SCSI, AIC-7899P U160/m
:(4454:544:4454:544) pci, ohci_hcd, USB, OSB4/CSB5 OHCI USB Controller
:(5348:5701:4136:289) pci, tg3, ETHERNET, Broadcom BCM5701 1000Base-T
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4098:18258:4136:289) pci, None, VIDEO, Rage XL
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(32902:777:0:0) pci, None, PCI/PCI, 80303 I/O Processor PCI-to-PCI Bridge
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4136:13:4136:13) pci, ipmi_si, SERIAL, Embedded Remote Access: BMC/SMIC device
:(4454:530:4454:530) pci, pata_serverworks, STORAGE, CSB5 IDE Controller
:(4136:12:4136:12) pci, None, MISC, Embedded Remote Access or ERA/O
:(4136:8:4136:8) pci, serial, MISC, Remote Access Card III
:(4454:0:0:0) pci, None, HOST/PCI, CMIC-LE
:(4454:513:4454:513) pci, piix4_smbus, HOST/PCI, CSB5 South Bridge
:(4454:18:0:0) pci, None, HOST/PCI, CMIC-WS Host Bridge (GC-LE chipset)
:(4454:18:0:0) pci, None, HOST/PCI, CMIC-WS Host Bridge (GC-LE chipset)
:(5348:5701:4136:289) pci, tg3, ETHERNET, Broadcom BCM5701 1000Base-T
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bigboy3-lv_root / ext4 4096 4096 12901535 8979177 8848145 3276800 2899180 2899180
:/dev/sda1 /boot ext4 1024 1024 495844 413246 387646 128016 127741 127741
:/dev/mapper/vg_bigboy3-lv_home /home ext4 4096 4096 47630771 47539998 45120491 12099584 12097530 12097530
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979177 8848145 3276800 2899180 2899180
:/dev/sr0 WITHHELD iso9660 2048 2048 309563 0 0 0 0 0
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:/dev/mapper/vg_bigboy3-lv_root WITHHELD ext4 4096 4096 12901535 8979171 8848139 3276800 2899180 2899180
:

Comment 1 geminic86 2011-12-17 19:54:30 UTC
Created attachment 548265 [details]
File: desktop

Comment 2 Fedora End Of Life 2013-01-16 13:17:33 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 14:00:40 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.